body{
margin:0px;
}
a{
	color:#666666;
	text-decoration: none;
	font-size:12px;
}
#menubg{
	background-image: url(s02.jpg);
	background-repeat: repeat-x;
}
.dq{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#prvandnext{
font-size:12px;
line-height:23px;
padding:0px 0px 0px 5px;
margin:0px 0px 0px 15px;
color:#8a8a8a;
}
#prvandnext strong{
color:#FF0000;
}
#prvandnext .pn{
display:inline;
padding:3px 10px 2px 10px;
margin-left:10px;
border:1px solid #ededed;
background-color:#FFFFFF;}
#prvandnext .pn a{
padding:0px 5px 0px 5px;
color:#007ac5;
font-family:Arial, Helvetica, sans-serif;
}
#prvandnext .pn a:hover{
	padding:0px 5px 0px 5px;
	color:#007ac5;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#prvandnext span{
	padding:0px 5px 0px 5px;
}
#dg{
	background-color:#f8f8f8;
	border: 1px dashed #e4e4e4;
	padding-left:4px;
}
.map_factory{
width:264px;
line-height:33px;
text-align:center;
font-size:12px;
font-weight:bold;
}
#menu2{
	height:32px;
	background-image: url(menu2bg.jpg);
	background-repeat: repeat-x;
	width:76%;
}.newslist {
	background-color: #f1f1f1;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dbdbdb;
}
.newslist_default{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #eeeeee;
}
.error{
background-color:#ffff99;
color:#666666;
line-height:26px;
height:26px;
padding:0px 5px 0px 5px;
width:160px;
}
.newslist2 {
	background-color: #f8f8f8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dbdbdb;
}
#form1{
display:inline;
}.orderr {
	background-color: #fffbda;
	border: 1px solid #efe8af;
	padding:10px;
}
.left_1{
	background-color:#f1f1f1;
	width:13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#ts{
WORD-WRAP: break-word;
BORDER: #cccccc 1px dotted;
padding:10px;
font-size:12px;
background-color:#f8f8f8;
line-height:22px;
}
#ts span{
color:#990000;
font-weight:bold;
display:block;
}

#left_2{
	width:277px;
	float:left;
	background-color: #FFFFFF;
	padding-top:1px;
}
#form1 input{
	color:#333333;
	padding:2px 0px 3px 5px;
	height:16px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#c2c8cd;
	font-size:11px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #efefef;
	border-right-color: #efefef;
	border-bottom-color: #efefef;
	border-left-color: #efefef;
}
#bodys{
	width:100%;
	background-image: url(menu2bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#body_2{
width:1002px;
}
#btlm{
	color:#535353;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	padding:3px 0px 0px 10px;
	background-image: url(menu2bg.jpg);
	background-repeat: repeat-x;
}
#art_1{
background-color:#f8f8f8;
padding:10px 0px 15px 5px;
}
#art_1 ul{
list-style:none;
margin:0px;
}
#art_1 ul li{
font-size:12px;
}
#art_1 ul li a{
	line-height:25px;
	color:#5a5a5a;
	padding:5px;
	text-decoration: none;
}
#art_1 ul li a:hover{
	text-decoration: underline;
}
a.more{
font-size:14px;
font-weight:bold;
color:#135088;
float:right;
}
a.more:hover{
	color:#000000;
	text-decoration: underline;
}
#hyxw{
display:none;
}
#hyxw a:hover,#gsxw a:hover{
	color:#0066CC;
	text-decoration: underline;
}
#hyxw img,#gsxw img{
padding:0px 5px 0px 0px;
}
.dat{
font-size:9px; font-family:Arial, Helvetica, sans-serif; color:#999999; padding:0px; margin:0px; float:right;
}
#left_3,#left_4{
padding:0px 0px 0px 0px;
display:block;
width:711px;
}
#btlm_2{
height:31px;
line-height:31px;
background-color:#f2f2f2;
font-weight:bold;
padding:0px 0px 0px 15px;
font-size:14px;
}
#art_3{
padding:15px;
line-height:25px;
font-size:12px;
height:200px;
}
#footer{
	height:140px;
	width:100%;
	background-image: url(footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#copyright{
	background-image: url(../en/images/copyright.jpg);
	background-repeat: no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding:28px 30px 0px 50px;
	line-height:17px;
	font-size:11px;
	color:#666666;
	background-position: 35px 30px;
}
#copyright a{
	text-decoration: underline;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#demo{
	width:97%; margin:auto; text-align:center; overflow:hidden;
}
#art_4{
padding:15px;
line-height:25px;
font-size:12px;
height:200px;
}
.table273{
width:273px;
background-color:#f8f8f8;
text-align:center;
}
.menu1 {
	float:left;
	margin:7px 0px 0px 0px;
	padding:4px 0px 2px 0px;
	line-height:20px;
	background-color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	width:79px;
	text-align:center;
	cursor:hand;
	background-image: url(over.jpg);
	background-repeat: no-repeat;

}
.menu2{
	float:left;
	margin:8px 0px 0px 0px;
	padding:4px 8px 2px 8px;
	line-height:18px;
	font-size:12px;
}
.menu3{
	float:left;
	margin:8px 0px 0px 0px;
	padding:4px 8px 2px 8px;
	line-height:20px;
	font-size:12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;

}
#td1,#td2,#td3{
display:block;
padding:10px 20px 10px 20px;
line-height:22px;
color:#666666;
font-size:12px;
width:671px;
height:151px;
}
#td1 a,#td2 a,#td3 a{
color:#436a8b;
}
#td1 a:hover,#td2 a:hover,#td3 a:hover{
	color:#436a8b;
	text-decoration: underline;
}
#HengF{
	display:block;
	height:32px;
	background-image: url(linebg.jpg);
	padding-left:20px;
	margin-top:1px;
	width:100%;
}
#Hx{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	float:left;
	line-height:32px;
}
#center{
padding:0px 4px 0px 0px;
float:left;
background-color:#FFFFFF;
}
.menu_chang {
	float:left;
	margin:7px 0px 0px 0px;
	padding:4px 0px 2px 0px;
	line-height:20px;
	background-color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	width:110px;
	text-align:center;
	cursor:hand;
	background-image: url(over_chang.jpg);
	background-repeat: no-repeat;

}
/*---------------------菜单样式----------------------------------*/
#menu1{
	background-image: url(s_01.jpg);
	background-repeat: no-repeat;
	background-position: 3px 0px;
	margin:0px 0px -1px 0px;
}
#menu{
height:32px;
padding:3px 0px 0px 0px;
margin:0px;
}
#menu ul{
list-style:none;
margin:0px;
}
.m_li{
	float:left; width:98px; line-height:33px;  text-align:center; margin-right:-2px; margin-left:-2px;
}
.m_li a{
	display:block; color:#FFFFFF; width:98px;font-size:14px;
	font-weight:bold;
}
.m_line{
	float:left; width:1px; height:32px;
	line-height:38px;   /*ff下有效(图片垂直居中)*/
}
.m_line img{
	margin-top:expression(( 32 - this.height ) / 2);   /*ie下有效(图片垂直居中)*/
}
.m_li_a{
	float:left;
	width:98px;
	line-height:35px;
	text-align:center;
	padding-top:3px;
	font-weight:bold;
	background-image:url(put.jpg);
	position:relative;
	height:35px;
	margin-top:-3px;
	margin-right:-2px;
	margin-left:-2px;
	background-position: 0px -2px;
}
.m_li_a2{
	float:left; width:98px; line-height:37px; text-align:center; padding-top:3px; font-weight:bold;
	background-image:url(put2.jpg); position:relative; height:37px; margin-top:-3px; margin-right:-2px; margin-left:-2px;
}
.m_li_a a,.m_li_a2 a{
	display:block; color:#4a7090; width:98px;
	font-size:14px;
}
.smenu{
	list-style-type:none;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 40px;
	color:#808080;
}
.s_li{
	display:none;
	line-height:32px;
	height:32px;
	font-size:12px;
}
.s_li_a{
	line-height:32px; width:auto; display:block; height:32px; 
	font-size:12px;
}
#layer2{
font-weight:bold;
}
#layer2 span{
font-size:12px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
padding:0px 10px 0px 10px;
}
#layer2 a:hover{
	color:#406485;
	text-decoration: underline;
}
/*box*/
#glide div{
	border-bottom:1px solid #cccccc;
}

#glide .gld2{
	background-image: url(gld-bg.gif);
	background-repeat: repeat-x;
	text-align:left;
}
#glide .gld2A{
	font-size:12PX;
	background-image: url(gld-bg.gif);
	background-repeat: repeat-x;
	background-position: left -66px;
}
#glide a{color:#555555;}
#glide a:hover,#glide a:active{color:#EC0000;}

#glide div{
	position:absolute;
	width:250px;
	margin:auto;
	height:200px;
	cursor:default;
	border-bottom:1px solid #DDDDDD;
	left: 0px;
	top: 0px;
}

#glide .gld2{
	height:59px;
	padding:7px 14px 0px 14px;
	width:250px;
	line-height:17px;
	color:#999999;
	background-image: url(gld-bg.gif);
	background-repeat: repeat-x;
}
#glide .gld2A{
	height:59px;
	padding:7px 14px 0px 14px;
	width:250px;
	line-height:17px;
	color:#999999;
	background-image: url(gld-bg.gif);
	background-repeat: repeat-x;
	text-align:left;
}
#glide{
	overflow:hidden; position:relative; height:340px;
}
#glide #pro0{margin-top:0px; z-index:999; margin-left:1px; background-color:#FFFFFF;}
#glide #pro1{margin-top:66px; z-index:998; margin-left:1px; background-color:#FFFFFF;}
#glide #pro2{margin-top:132px; z-index:997; margin-left:1px; background-color:#FFFFFF;}
#glide span{display:block; width:186px;}
#glide .gld1{height:120px; text-align:center; padding-top:14px;}
#glide a{color:#555555;}
#glide a:hover,#glide a:active{color:#EC0000;}
#left_276{
width:256px;
float:left;
font-size:12px;
background-color:#f8f8f8;
padding:0px 10px 0px 10px;
}

/*box*/
#border1{
border:1px solid #ebebeb;
width:253px;
}
#tongyong{
	background-color:#FFFFFF;
	background-image: url(windows_bg.jpg);
	background-repeat: repeat-x;
	font-weight:bold;
	font-size:12px;
	color:#555555;
	text-align:left;
	padding:10px;
	width:234px;
}
#tongyong span{
display:block;
font-size:14px;
padding:10px 0px 13px 5px;
}
#tongyong ul{
list-style:none;
margin:0px;
}
#tongyong ul li{
font-weight:normal;
line-height:25px;
padding-left:6px;
}
#tongyong ul li span{
font-size:9px;
display:inline;
}
.myinput{
	color:#666666;
	padding: 2px;
	padding-top:8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#f3f3f3;
	width:180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#myinput input{
	color: #666666;
	background-image: url(../images/this.jpg);
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #e6e6e6;
}
#myinput textarea{
	color: #666666;
	background-image: url(../images/tablebg.jpg);
	background-repeat: repeat-x;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e6e6e6;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #e6e6e6;
	border-left-color: #e6e6e6;
}
.Keywords{
font-size:12px;
color:#666666;
line-height:26px;
height:26px;
padding:0px 5px 0px 5px;
width:160px;
}.myselect{
width:175px;
color:#999999;
text-align:center;
}
#body_topbg{
	background-image: url(bodybg.jpg);
	background-repeat: repeat-x;
	border-top:1px solid #FFFFFF;
}
#body_topbg .pro_title a:hover{
	color: #006699;
	text-decoration: underline;
}
.l_1{
	width:218px;
	height:37px;
	background-image: url(leftmenubg_top.jpg);
	background-repeat: no-repeat;
}
.l_1 span{
	font-size:14px;
	font-weight:bold;
	padding:12px 0px 0px 30px;
	display:inline-block;
}
.l_2{
	background-image: url(leftmenubg_2.jpg);
	background-repeat: repeat-y;
}
.l_2 dl{
margin:10px 0px 10px 0px;
}
.l_2 dt{
margin:0px 0px 0px 5px;
padding:0px 0px 0px 30px;
line-height:25px;
}
.l_2 ul{
list-style:none;
margin:0px;
}
.l_2 ul li{
padding:0px;
}
.l_2 dd{
margin:0px;
font-size:12px;
line-height:30px;
margin-left:10px;
}
.l_2 dd a{
	width:150px;
	height:28px;
	display:inline-block;
	padding:0px 0px 0px 50px;
	color:#055dae;
}
.l_2 dd a:hover{
	font-weight:bold;
	color:#e70000;
	background-image: url(leftmenubg_menubakground2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.l_3{
	font-weight:bold;
	color:#055dae;
	background-image: url(leftmenubg_menubakground.jpg);
	background-repeat: no-repeat;
	background-position: -20px 0px;
	padding-left:20px;
}
.l_3_a{
font-size:12px;
color:#333333;
}
.l_4{
	height:31px;
	background-image: url(leftmenubg.jpg);
	background-repeat: no-repeat;
	font-size:14px;
	font-weight:bold;
}
.l_9{
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.l_9_b{
color:#e70000;
}
.l_9_d{
	font-weight:bold;
	color:#055dae;
	background-image: url(leftmenubg_menubakground2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:50px;
}
.l_4 span{
	font-size:14px;
	font-weight:bold;
	padding:1px 0px 0px 30px;
	display:inline-block;
}
.l_5{
	background-image: url(hill.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.gcsl{
	background-image: url(m_gcsl.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.article{
font-size:13px;
color:#333333;
line-height:32px;
font-family:Arial, Helvetica, sans-serif;
}
#article{
font-family:Arial, Helvetica, sans-serif;
line-height:25px;
font-size:12px;
color:#666666;
padding:10px 0px 20px 20px;
}
#article hr{
height:1px;
color:#999999;
}
#article select{
font-size:9px;}
#article a{
font-size:12px;
line-height:33px;
}
#article img{
margin:4px 3px 0px 10px;}
#article a:hover{
	color:#0060a6;
	text-decoration: underline;
}
.title{
	background-repeat: no-repeat;
	background-position: 236px 0px;
}
.newstitle{
	font-size:13px;
	font-weight:bold;
	padding:0px 0px 0px 23px;
}
.newstitle2{
	line-height:15px;
	font-size:12px;
	padding:5px 10px 0px 33px;
	background-image: url(news_t.jpg);
	background-repeat: no-repeat;
	background-position: 25px 5px;
}
.newstitle2 a:hover{
	text-decoration: underline;
	color:#0060a6;
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ------> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	background-image: url(shubg.jpg);
	background-repeat: repeat-x;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#eff3ff;
	height:30px;
	font-size:14px;
	font-weight:bold;
	color:#0000cc;
	line-height:30px;
}
#TB_title a{
color:#0000cc;
}
#TB_title a:hover{
color:#f00000;
}
#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/*-----------------------------------------------------jquery结束--------------------------------------------------*/
#fenpage{
border:1px solid #efefef;
padding:10px 0px 8px 10px;
font-size:12px;
line-height:25px;
margin-bottom:20px;
}
#fenpage select{
font-size:9px;
}
.xuline {
	background-image: url(xuline.jpg);
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.xuline_bg {
	background-image: url(xuline_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	font-size:14px;
	font-weight:bold;
	padding:4px 0px 0px 50px;
}.newsleft {
	background-image: url(news_left2.jpg);
	background-repeat: no-repeat;
}
#news{
text-align:left;
padding:0px 0px 0px 20px;
line-height:20px;
}
#news a{
color:#333333;
font-size:12px;
}
#news a:hover{
	color: #0060a6;
	text-decoration: underline;
}
#news span{
font-size:11px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
}
#news .more{
	color:#0060a6;
	padding-right:20px;
	text-decoration: underline;
}
#notopic{
font-size:12px;
margin:120px 0px 135px 0px;
}
.j{
font-weight:bold;
	color:#0060a6;
	text-decoration: underline;
}
.nj{
font-weight:normal;}

#leftmenu{
	padding:15px 0px 20px 0px;
	margin-left:10px;
	width:200px;
}
#leftmenu input{
	color:#666666;
	padding: 2px;
	padding-left:6px;
	padding-top:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
#leftmenu textarea{
	background-color: #f8f8f8;
	border: 1px solid #efefef;
	padding:6px;
	color: #666666;
	background-image: url(../images/tablebg.jpg);
	background-repeat: repeat-x;
}


#leftmenu h1{
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/leftmenubg.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	margin:0px;
	padding:10px;
}
#leftmenu h1 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight: bolder;
	text-decoration: none;
}
#leftmenu ul{
list-style:none;
margin:0px;
padding-right:15px;
}
#leftmenu ul li{
	padding:5px;
	padding-left:15px;
	margin-left:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	cursor: hand;

}
#leftmenu ul li ul li{
	background-image: url(../images/ico3.jpg);
	background-repeat: no-repeat;
	background-position: left center;

}
#leftmenu ul li ul li a{
	color:#666666;
	size:12px;
	font-weight: normal;
	text-decoration: none;
	background-attachment: fixed;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left:0px;
	line-height:12px;
}



a.dt_open:link,a.dt_open:visited{
	font-weight: bold;
	color: #0033CC;
	text-decoration: underline;
}
a.dt_open:hover{
color:#FF0000;
}
.topbg{
	background-image: url(topbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height:90px;
}
.language{
	width:330px;
	height:30px;
	margin:0px 0px 0px 257px;
	background-image: url(language.jpg);
}
.language a:link,.language a:visited{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
}
.language a:hover{
	color:#003399;
	font-weight: bold;
}
.pro_title{
	width:579px;
	height:44px;
	background-image: url(pro_title.jpg);
	background-repeat: no-repeat;
	color:#666666;
	font-size:12px;
	line-height:42px;
	padding:0px 0px 0px 30px;
	margin:10px 0px 0px 10px;
}
.pro_view_table{
border:1px solid #efefef;
text-align:center;}
.pro_view_tablehover{
border:1px solid #cccccc;
}
#nodata{
padding:50px;
text-align:center;
border:1px solid #f3f3f3;
margin:10px 0px 0px 20px;
font-size:14px;
font-weight:bold;}
.notyet{
font-size:12px;
line-height:22px;
color:#666666;
}
.webcount{
display:none;
}
#otherpros{
border:1px solid #efefef;
font-size:12px;
line-height:20px;
padding:10px;
margin:0px 0px 20px 20px;
}
#otherpros span{
	font-size:12px;
	display:block;
	font-weight:bold;
	color: #333333;
	padding:0px 0px 5px 20px;
	background-image: url(newsico2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#otherpros a{
	text-decoration: underline;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	white-space:nowrap;
}#otherpros a:hover{
	text-decoration: none;
	color: #0033CC;
}